config:virtual-ip

NAME
config:virtual-ip - Enables and configures virtual IP addressing.

SYNOPSIS
config:virtual-ip [options]

DESCRIPTION
You use the config:virtual-ip command to enable and configure virtual IP addressing, including IP address, device, and subinterface.

OPTIONS
The following options are supported for the config:virtual-ip command:

  status <on | off>
Enables (on) or disables (off) the virtual IP option. (The default value is off.)

  list
List the virtual IP addresses in use.

  add <ip_address> device <string> sub-intf <integer>
Specifies IP address, device and subinterface.

  delete <integer>
Specified Virtual IP address element to be deleted.

EXAMPLES

  Example 1. Enabling the virtual IP option

traffic_shell> config:virtual-ip on
traffic_shell>

  Example 2. Specifying an IP address, device, and subinterface

traffic_shell> config:virtual-ip add ip 202.112.105.89 device hme0 sub-intf 28
traffic_shell>

  Example 3. Deleting a virtual IP address.

traffic_shell> config:virtual-ip delete 1
traffic_shell>

SEE ALSO
show:virtual-ip